=== debian/changelog ===
jpathwatch (0.95-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 8 (Closes: #814146)
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2016 22:36:58 +0100

jpathwatch (0.95-3) unstable; urgency=medium

  * Team upload.
  * Transition to bnd >= 2.1.0.
  * Vcs-Browser: Use https.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Nov 2015 18:55:30 +0100

jpathwatch (0.95-2) unstable; urgency=low

  * Team upload.

  [ Jakub Adam ]
  * Fix long description typo in d/control.

  [ Markus Koschany ]
  * Add debian/pom.xml, build with jh_maven_repo_helper and provide Maven
    artifacts. (Closes: #799004)

  [ tony mancill ]
  * Update Vcs-Browser URL.
  * Update debian/watch to use sf.net redirector.
  * Bump Standards-Version to 3.9.6.

 -- tony mancill <tmancill@debian.org>  Mon, 14 Sep 2015 20:53:04 -0700

jpathwatch (0.95-1) unstable; urgency=low

  * Initial release. (Closes: #697471)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 05 Jan 2013 16:46:21 +0100
