=== debian/control ===
Source: jpathwatch
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>=9), javahelper, default-jdk (>= 2:1.8), bnd (>= 2.1.0), maven-repo-helper
Standards-Version: 3.9.7
Homepage: http://jpathwatch.wordpress.com
Vcs-Git: git://anonscm.debian.org/pkg-java/jpathwatch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jpathwatch.git

Package: libjpathwatch-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends},
 libjpathwatch-java-jni (>= ${source:Version})
Description: Java library that monitors directories for changes
 jpatchwatch is a Java library for monitoring directories for changes. It uses
 the native OS functions to achieve this, avoiding polling.
 .
 The following events on a directory can be monitored:
 .
  * file creation and deletion
  * file modification
  * file renaming
  * changes in subdirectories (recursive monitoring)
  * invalidation (a watched directory becomes unavailable)

Package: libjpathwatch-java-jni
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Java library that monitors directories for changes (JNI)
 jpatchwatch is a Java library for monitoring directories for changes. It uses
 the native OS functions to achieve this, avoiding polling.
 .
 This package contains architecture specific JNI libraries.

Package: libjpathwatch-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjpathwatch-java
Description: Java library that monitors directories for changes (documentation)
 jpatchwatch is a Java library for monitoring directories for changes. It uses
 the native OS functions to achieve this, avoiding polling.
 .
 This package contains the Javadoc API documentation.
