=== debian/watch ===
version=3
http://sf.net/jpathwatch/jpathwatch-(\d+)-(\d+).zip
